#wb_header { background: transparent none repeat scroll left top; height: 193px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 1054px; padding: 0 0 50px 0; }
#wb_footer { background: transparent none repeat scroll left top; height: 177px; }
body { background: transparent url("../gallery_gen/c343b7e7ed9b0a60a62bac78dd294793.jpg") repeat scroll center center; }
.wb_sbg { background: transparent url("../gallery_gen/c343b7e7ed9b0a60a62bac78dd294793.jpg") repeat scroll center center; }
body, .wb_sbg { min-width: 992px; min-height: 2407px; }
.root { width: 992px; height: 2407px; overflow: visible; }
#wb_element_instance13 { left: 0px; top: 150px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; z-index: 989; }
#wb_element_instance13 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance13, #wb_element_instance13 ul { text-align: left; }
#wb_element_instance13 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance13 li { margin: 10px 10px 10px 10px; }
#wb_element_instance13 li a { text-transform: none; border: 0px none #000000; padding: 2px 15px 2px 15px; font: normal bold 18px Georgia,serif; text-decoration: none; color: #ba0f0f; line-height: 20px; background: #ffffff none repeat scroll left top; }
#wb_element_instance13 li:hover > a, #wb_element_instance13 li:focus > a { border: 0px none #000000; font: normal normal 18px Georgia,serif; text-decoration: none; color: #ba0f0f; line-height: 20px; background: #ffffff none no-repeat scroll center top; }
#wb_element_instance13 li.active > a { border: 1px none #000000; font: normal bold 18px Georgia,serif; text-decoration: none; color: #b03a03; line-height: 20px; background: #ffffff none no-repeat scroll center top; }
#wb_element_instance14 { left: 10px; top: 0px; min-width: 520px; width: 520px; min-height: 166px; height: 166px; display: block; z-index: 988; }
#wb_element_instance15 { left: 380px; top: 0px; min-width: 267px; width: 267px; min-height: 40px; height: 40px; display: block; z-index: 988; }
#wb_element_instance16 { left: 22px; top: 261px; min-width: 273px; width: 273px; min-height: 45px; height: 45px; display: block; z-index: 115; }
#wb_element_instance17 { left: 23px; top: 322px; min-width: 320px; width: 320px; min-height: 250px; height: 250px; display: block; z-index: 116; }
#wb_element_instance17 img { width: 320px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance18 { left: 350px; top: 270px; min-width: 280px; width: 280px; min-height: 392px; height: 392px; display: block; z-index: 117; }
#wb_element_instance19 { left: 0px; top: 0px; min-width: 340px; width: 340px; min-height: 260px; height: 260px; display: block; z-index: 134; }
#wb_element_instance19 img { width: 340px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { left: 670px; top: 0px; min-width: 320px; width: 320px; min-height: 260px; height: 260px; display: block; z-index: 135; }
#wb_element_instance20 img { width: 320px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance21 { left: 340px; top: 0px; min-width: 330px; width: 330px; min-height: 260px; height: 260px; display: block; z-index: 136; }
#wb_element_instance21 img { width: 330px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance22 { left: 640px; top: 310px; min-width: 350px; width: 350px; min-height: 270px; height: 270px; display: block; z-index: 137; }
#wb_element_instance22 img { width: 350px; height: 270px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23 { left: 40px; top: 630px; min-width: 570px; width: 570px; min-height: 114px; height: 114px; display: block; z-index: 138; }
#wb_element_instance24 { left: 10px; top: 750px; min-width: 430px; width: 430px; min-height: 300px; height: 300px; display: block; z-index: 139; }
#wb_element_instance24 img { width: 430px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { left: 480px; top: 750px; min-width: 430px; width: 430px; min-height: 304px; height: 304px; display: block; z-index: 141; }
#wb_element_instance26 { left: 652px; top: 618px; min-width: 190px; width: 190px; min-height: 70px; height: 70px; display: block; z-index: 142; }
#wb_element_instance27 { left: 0px; top: 1074px; display: block; z-index: 9000; }
#wb_element_instance28 { left: 0px; top: 60px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	body, .wb_sbg { min-width: 768px; min-height: 1212px; }
	.root { width: 768px; height: 1212px; overflow: visible; }
	#wb_element_instance13 { left: 300px; top: 140px; min-width: 460px; width: 460px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance14 { left: 10px; top: 20px; min-width: 520px; width: 520px; min-height: 97px; height: 97px; display: block; }
	#wb_element_instance15 { left: 420px; top: 30px; min-width: 267px; width: 267px; min-height: 41px; height: 41px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 193px; }
	#wb_main { height: 1104px; }
	#wb_footer { height: 177px; }
	body, .wb_sbg { min-width: 992px; min-height: 1474px; }
	.root { width: 992px; height: 1474px; overflow: visible; }
	#wb_element_instance13 { left: 0px; top: 150px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance14 { left: 10px; top: 0px; min-width: 520px; width: 520px; min-height: 166px; height: 166px; display: block; }
	#wb_element_instance15 { left: 380px; top: 0px; min-width: 267px; width: 267px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance16 { left: 22px; top: 261px; min-width: 273px; width: 273px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance17 { left: 23px; top: 322px; min-width: 320px; width: 320px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance17 img { width: 320px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance18 { left: 350px; top: 270px; min-width: 280px; width: 280px; min-height: 392px; height: 392px; display: block; }
	#wb_element_instance19 { left: 0px; top: 0px; min-width: 340px; width: 340px; min-height: 260px; height: 260px; display: block; overflow: hidden; }
	#wb_element_instance19 img { width: 340px; height: 276.121212121px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance20 { left: 670px; top: 0px; min-width: 320px; width: 320px; min-height: 260px; height: 260px; display: block; overflow: hidden; }
	#wb_element_instance20 img { width: 340px; height: 260px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance21 { left: 340px; top: 0px; min-width: 330px; width: 330px; min-height: 260px; height: 260px; display: block; overflow: hidden; }
	#wb_element_instance21 img { width: 350px; height: 284.625px; display: block; position: relative; left: -20px; top: 0px; max-width: inherit; }
	#wb_element_instance22 { left: 640px; top: 310px; min-width: 350px; width: 350px; min-height: 270px; height: 270px; display: block; overflow: hidden; }
	#wb_element_instance22 img { width: 360px; height: 294px; display: block; position: relative; left: -10px; top: 0px; max-width: inherit; }
	#wb_element_instance23 { left: 40px; top: 630px; min-width: 570px; width: 570px; min-height: 114px; height: 114px; display: block; }
	#wb_element_instance24 { left: 10px; top: 750px; min-width: 430px; width: 430px; min-height: 300px; height: 300px; display: block; overflow: hidden; }
	#wb_element_instance24 img { width: 548px; height: 410px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance25 { left: 480px; top: 750px; min-width: 430px; width: 430px; min-height: 304px; height: 304px; display: block; }
	#wb_element_instance26 { left: 652px; top: 618px; min-width: 190px; width: 190px; min-height: 70px; height: 70px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 193px; }
	#wb_main { height: 1104px; }
	#wb_footer { height: 177px; }
	body, .wb_sbg { min-width: 992px; min-height: 1474px; }
	.root { width: 992px; height: 1474px; overflow: visible; }
	#wb_element_instance13 { left: 0px; top: 150px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance14 { left: 10px; top: 0px; min-width: 520px; width: 520px; min-height: 166px; height: 166px; display: block; }
	#wb_element_instance15 { left: 380px; top: 0px; min-width: 267px; width: 267px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance16 { left: 22px; top: 261px; min-width: 273px; width: 273px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance17 { left: 23px; top: 322px; min-width: 320px; width: 320px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance17 img { width: 320px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance18 { left: 350px; top: 270px; min-width: 280px; width: 280px; min-height: 392px; height: 392px; display: block; }
	#wb_element_instance19 { left: 0px; top: 0px; min-width: 340px; width: 340px; min-height: 260px; height: 260px; display: block; overflow: hidden; }
	#wb_element_instance19 img { width: 340px; height: 276.121212121px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance20 { left: 670px; top: 0px; min-width: 320px; width: 320px; min-height: 260px; height: 260px; display: block; overflow: hidden; }
	#wb_element_instance20 img { width: 340px; height: 260px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance21 { left: 340px; top: 0px; min-width: 330px; width: 330px; min-height: 260px; height: 260px; display: block; overflow: hidden; }
	#wb_element_instance21 img { width: 350px; height: 284.625px; display: block; position: relative; left: -20px; top: 0px; max-width: inherit; }
	#wb_element_instance22 { left: 640px; top: 310px; min-width: 350px; width: 350px; min-height: 270px; height: 270px; display: block; overflow: hidden; }
	#wb_element_instance22 img { width: 360px; height: 294px; display: block; position: relative; left: -10px; top: 0px; max-width: inherit; }
	#wb_element_instance23 { left: 40px; top: 630px; min-width: 570px; width: 570px; min-height: 114px; height: 114px; display: block; }
	#wb_element_instance24 { left: 10px; top: 750px; min-width: 430px; width: 430px; min-height: 300px; height: 300px; display: block; overflow: hidden; }
	#wb_element_instance24 img { width: 548px; height: 410px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance25 { left: 480px; top: 750px; min-width: 430px; width: 430px; min-height: 304px; height: 304px; display: block; }
	#wb_element_instance26 { left: 652px; top: 618px; min-width: 190px; width: 190px; min-height: 70px; height: 70px; display: block; }
}
